<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<HTML>
<!-- HEAD -->
<!-- DS_OBJECTCLASS "value=groupOfUniqueNames" -->

<!-- DS_ENTRYBEGIN -->
<TITLE>
<!-- IF "Adding" -->
Nueva
<!-- ENDIF // Adding -->
Entrada de grupo: 
<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" "options=nolink" -->
</TITLE></HEAD>
<!-- BODY -->

<!-- DS_LAST_OP_INFO -->

<!-- DS_BEGIN_ENTRYFORM -->

<TABLE>
<TR>
<TD>
<IMG SRC="@cgiuri@/lang?<!-- GCONTEXT -->&file=group.gif" ALT="Grupo" HSPACE=5 >
<FONT SIZE="+2">
<!-- IF "Adding" -->
Nuevo grupo: 
<!-- ENDIF // Adding -->
<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" "dncomponents=2" "options=nolink" -->
</FONT>
</TABLE>

<TABLE><TR><TD>
<!-- IF "Displaying" -->
<!-- DS_EDITBUTTON "label=Modificar grupo" -->
<!-- ELIF "Adding" -->
<!-- DS_SAVEBUTTON "label=Guardar nuevo grupo" -->
<!-- ELIF "Editing" -->
<!-- DS_SAVEBUTTON -->
<!-- ENDIF // Editing -->
</TD><TD>&nbsp;&nbsp;</TD><TD>
<!-- IF "!Displaying" -->
<!-- DS_CLOSEBUTTON "label=Cancelar" -->
<!-- ENDIF // !Displaying -->
</TD><TD>&nbsp;&nbsp;</TD><TD>
<!-- IF "Editing" -->
<!-- DS_HELPBUTTON "topic=EDIT_GROUP" -->
<!-- ELIF "Adding" -->
<!-- DS_HELPBUTTON "topic=ADD_GROUP" -->
<!-- ENDIF // Adding -->
</TD>

<!-- IF "Editing" -->
<TD>&nbsp;&nbsp;</TD><TD>
<!-- DS_RENAMEBUTTON "label=Cambiar nombre de grupo" "prompt=Escriba otro nombre para este grupo:" -->
</TD><TD>
<!-- DS_DELETEBUTTON "label=Borrar grupo" "prompt=&#191;Desea borrar este grupo?" -->
</TD>
<!-- ENDIF // Editing -->

</TR></TABLE>

<!-- IF "Adding" -->
<INPUT TYPE="hidden" NAME="add_objectClass" VALUE="top">
<INPUT TYPE="hidden" NAME="add_objectClass" VALUE="groupOfUniqueNames">
<!-- ENDIF // Adding -->
<!-- PCONTEXT -->
<INPUT TYPE="hidden" NAME="quiet" VALUE="true">
<!-- DS_STD_COMPLETION_JS -->

<HR>
<!-- IF "!Displaying" -->
<B>El asterisco (*) indica los campos obligatorios</B><BR>
<!-- ENDIF -->


<TABLE CELLSPACING="5">
<TR>
<TD NOWRAP>Nombre:
<!-- IF "!Displaying" -->
<B>*</B>
<!-- ENDIF -->
</TD>
<TD NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=cn" "cols=>40" -->
</B></TD><TD WIDTH="20%"></TD>
</TR>

<TR>
<TD NOWRAP>Description:</TD>
<TD NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=description" "cols=>40" "defaultvalue=none" -->
</B></TD></TR>

<TR>
<TD NOWRAP VALIGN="TOP">Propietario:<BR>
<!-- IF "!Adding" -->
<!-- DS_DNEDITBUTTON "label=Modificar..." "template=dnedit" "attr=owner" "desc=Propietario" -->
<!-- ENDIF // !Adding -->
</TD>
<TD NOWRAP COLSPAN="4"><B>
<!-- DS_ATTRIBUTE "attr=owner" "syntax=dn" "options=sort,readonly" -->
</B></TD>

<TR>
<TD NOWRAP VALIGN="TOP">Ver tambi&eacute;n:<BR>
<!-- IF "!Adding" -->
<!-- DS_DNEDITBUTTON "label=Modificar..." "template=dnedit" "attr=seeAlso" "desc=Ver tambi&eacute;n" -->
<!-- ENDIF // !Adding -->
</TD>
<TD NOWRAP COLSPAN="4">
<!-- IF "!Adding" -->
<B>
<!-- DS_ATTRIBUTE "attr=seeAlso" "syntax=dn" "options=sort,readonly" -->
</B>
<!-- ELSE // !Adding -->
<I>Tiene que guardar esta entrada para poder modificar este campo.</I>
<!-- ENDIF // !Adding -->
</TD></TR>

<TR>
<TD NOWRAP VALIGN="top">Miembros del grupo:<BR>
<!-- IF "!Adding" -->
<!-- DS_DNEDITBUTTON "label=Modificar..." "template=dnedit" "attr=uniquemember" "desc=Miembros del grupo" -->
<!-- ENDIF // !Adding -->
</TD>
<TD NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=uniquemember" "syntax=dn" "options=sort,readonly" -->
</B></TD></TR>

</TABLE>

<!-- IF "!Adding" -->
<HR>
Esta entrada fue modificada por &uacute;ltima vez el <B>
<!-- DS_ATTRIBUTE "attr=modifyTimestamp" "syntax=time" "defaultvalue=N/A" "options=readonly" -->
</B> por <B>
<!-- DS_ATTRIBUTE "attr=modifiersName" "syntax=dn" "defaultvalue=N/A" "options=readonly" -->
</B>
<!-- ENDIF // !Adding -->

<!-- DS_END_ENTRYFORM -->
<!-- DS_ENTRYEND -->

<!-- ENDHTML -->
